Subject: Re: i960 Cross-compiler
From: [email-masked] (Samuel Tardieu)

11 Jun 1997 17:27:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <199706091942.PAA21309@scully>
Reply-To: Samuel Tardieu <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.108)
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit
Original-To: [email-masked] (Anthony E Pappas)
Original-Cc: [email-masked]
In-Reply-To: [email-masked]'s message of Mon, 9 Jun 1997 15:42:56 -0400 (EDT)
X-Mailer: Gnus v5.4.52/XEmacs 20.3(beta4)
X-WWW: http://www-stud.enst.fr/~tardieu/
X-PGP-key: finger -l [email-masked]
X-Mail-Processing: Sam's procmail tools
Original-Sender: [email-masked]

>>>>> "Anthony" == Anthony E Pappas <[email-masked]> writes:

Anthony> I have attempted this and after the config has run, I run
Anthony> make with install-gcc so it will build only the compiler (I
Anthony> had trouble building all anyways).  I then get the follwing
Anthony> error:

Anthony> make: *** [cc1plus] Error 2
Anthony> make: *** [install-gcc] Error 2

If you only need a C compiler, then try adding 

  LANGUAGES=c

on the make command line.

  Sam
-- 
Samuel Tardieu -- [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".